"StringEncoding"="UTF8";
// fix menu entries
"Menu:File" = "&File";
"File:Open..." = "O&pen...";
"File:Close" = "&Close";
"File:Save" = "&Save";
"File:Save as..." = "Save &as...";
"File:Revert To Saved" = "Revert &To Saved";
"File:Update" = "&Update";

"File:Print..." = "&Print...";
"File:Print Preview" = "Print Pre&view";
"File:Print Setup..." = "P&rint Setup...";
"File:Send..." = "Sen&d...";

"File:Exit" = "E&xit";

"Menu:Edit" = "&Edit";
"Edit:Cut" = "Cu&t";
"Edit:Copy" = "&Copy";
"Edit:Delete" = "&Delete";
"Edit:Select All" = "Select &All";
"Edit:Deselect" = "D&eselect";

"Menu:Masken" = "&Mask";
"Masken:Selektion" = "Selection";
"Masken:Automatische Transparenz" = "Automatic Transparency";

"Menu:Window" = "&Window";
"Window:New Window" = "&New Window";
"Window:Cascade" = "&Cascade";
"Window:Tile Horizontal" = "Tile &Horizontal";
"Window:Tile Vertical" = "Tile &Vertical";
"Window:Size to fit" = "&Size to fit";

"Menu:?" = "&?";
"?:Help Topics" = "&Help Topics";
"?:About PhotoLine..." = "&About PhotoLine...";

"MenuSub:Clipping Layer" = "Clipping Layer";
"MenuSub:Navigation" = "Navigation";
"Menu:Layout" = "Layout";
"MenuSub:Alignment Helpers" = "Alignment Helpers";
"MenuSub:Lists" = "Lists";
"Layout:Image" = "Image";

"MenuSub:Dialog Layout" = "Panel Layout";

"MenuSub:Neu" = "New";
"MenuSub:Gruppen" = "Groups";

"MenuSub:External Program" = "External Programs";
